@import url("/d/main.css");

body {
	background-image: url("/d/images/wirlin.gif");
	background-color: #FFFFFF;
}

td#navwir {
	border: 1px solid #FE4903;
}

a:link {
	color: #FE4903;
}

a:visited {
	color: #DE2900;
}

a:hover {
	color: #DE2900;
	background-color: #FFF8EE;
}

hr { 
	color: #FF4A00;
	background-color: #FF4A00; 
}

#main td {
	background-color: #FFE0D0;
}

#main th {
	background-color: #D0E0D0;
}